<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c2ec9021b6bd0358e6fd5ff1f13b3abd">
  <dict>
    <!--2024-05-31 14:45:31.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:45:31.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
